var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/runs/[runId]/jobs/[jobId]/terminate/route.js")
R.c("server/chunks/[root-of-the-server]__0zrrve7._.js")
R.c("server/chunks/packages_api-schema_dist_11gsspl._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_0gh.w.8._.js")
R.c("server/chunks/0z2a_server_app_api_runs_[runId]_jobs_[jobId]_terminate_route_actions_0~pgz9_.js")
R.m(82522)
module.exports=R.m(82522).exports
